Pacote de HENs assinados para os firmwares 6.31, 6.35 e 6.36 do PSP

img
jan
27

E essa semana continua a alegria das assinaturas dos homebrews no PSP. Dessa vez tempos os 3 versões do HEN já assinados para execução em diversos firmwares do PSP, sendo eles o 6.31 HEN PRO, o 6.35 HEN PRO e o 6.36 HEN PRO.

Os pacotes possuem os arquivos EBOOT.PBP já assinados para os respectivos firmwares, bastando copiar os arquivos (o respectivo para o seu firmware, claro) para /PSP/ALGUMA_PASTA e rodar via XMB. Depois em modo HEN, basta rodar todos os programas que desejar (excluíndo claro ISO Loaders, que rodam somente com exploits modo kernel como o TN-HEN).

E é isso ae. O download específico de cada HEN pode ser feito abaixo.

EDIT: De acordo com comentários:

Flavio comentou:
Hey galera to com o OFW 6.31 e rodei o 6.31 HEN PRO, instalei Um ISO Loader e de boa to jogando o Ghost of Sparta de boa; Tio Solid disse q ia rodar td menos o ISO Loader mais tah rodando de boa.

Yekkusu comentou:
o PRO significa que tem acesso ao kernel mode então roda ISOs sim.
Aliás o PRO está rodando isos que o TN HEN não roda como Dragon ball Tag Team.Espero que o Noob-san decida ajeitar isso por que se é um kernel mode pelomenos rode as isos sem erro =O

Sendo assim o post ficou 100x vezes melhor agora :) aproveitem!

Download 6.31 HEN PRO para PSP
Download 6.35 HEN PRO para PSP
Download 6.36 HEN PRO para PSP

  • away

    primeiro……sem comentarios

  • wegocastro

    e ai o meu é 6.2 será que funciona o 6.31???

  • Calhellsing

    A festa com as assinaturas estao rolando, agora a sony vai se preucupar muito mais com o seu PSP2 e quem sabe conseguiremos desbloqueios full para todos os outros modelos de psp hehe…

  • Lukinho

    wegocastro
    se o seu firmware é 6.20 ele pode rodar o TN-HEN A ou B que com ele funciona Iso Loader , esses ai acho q só roda homebrews , no 6.20 da pra fazer downgrade pro firmware 5.03 com o TN-HEN B.

    Uma Otima noticia pra quem tem Firmware 6.31 ,6.35 e 6.36 ^^ logo logo rodando Isos ;p

  • Ro

    Lukinho
    Dá para fazer downgrade para a 5.03 dependendo do modelo do PSP dele… o meu 3001 4G só vai até a 6.0!

  • Yekkusu

    Ta faltando o TN HEN C aqui, que ja foi a séculos postado na net.

  • DylanRocky

    ta faltando uma par de coisa aqui.

  • Booster

    O 6.31 funciona no firmware 6.30??

  • tazzz

    galera sou novo no ramo psp podem me fala oque esse hen faz, tenho psp 6.31. agradeso

  • Yekkusu

    tazzz
    O Hen é a abreviação para Homebrew Enabler.
    O que ele faz é burlar algumas chaves de segurança do PSP com algum erro do sistema para rodar Homebrews ou seja emuladores e afins.
    Quando o Hen tem alguma iniciativa maior, como o TN-HEN C, o Hen PRO, etc… ele faz o PSP entrar em Kernel mode, assim burlando mais do que qualquer coisa o sistema de segurança do PSP ou seja, você tem acesso a Flash 0 do psp (PERIGOSO) porém quando não mechido na mesma, o psp não vai parar de funcionar.
    Neste caso, com algum Loader você pode rodar ISOS de jogos baixados na net, como exemplo O Prometheus Iso Loader e nos casos mais amplos as novas versões do Open IDEA ISO loader.

    Quanto ao site, tenho só uma coisa a declarar:
    O site está sem conteúdo é mais fácil ir pelo Fórum da newsinside e achar as noticias por la, e mesmo lá ainda faltam noticias, como a nova versão do OPEN IDEA que agora faz com que as ISOS que fiocam na pasta ISO sejam exibidas no proprio XMB sem ter que criar um EBOOT. Também o TN HEN C e muitos outros.
    Todas essas noticias eu pego no site da PSP GEN e no Forum Newsinside.

    Lembrando:
    Quem tem psp 2000 so pode fazer downgrade até a versão primaria da qual ele veio, ou seja a versão com que ele veio de fabrica (O meu antigo veio de fabrica na 4.01 então era só até essa que eu poderia fazer downgrade… se fosse pra 4.00 eu perderia o console)
    O PSP 3000 novos até a ultima que veio:Exemplo 6.00
    O PSP GO a mesma coisa, então povão não façam downgrade de um psp novo que veio de fabrica com 6.30 pra um 5.03 por que vocês vão perder o cavalo E quando vocês forem pra assistencia a sony vai dar um pé na bunda de vocês.
    Flw.

  • Rodrigo Reis

    Só funcionar o isoloader que eu compro o meu psp :D

  • Fernando

    Pessoal, estou parado no tempo com o 5.00 M33-6 no meu Slim. Existe alguma razão ou motivo especial para eu atualizá-lo? Se sim, para qual versão?

  • TioSolid

    Pessoal, estou parado no tempo com o 5.00 M33-6 no meu Slim. Existe alguma razão ou motivo especial para eu atualizá-lo? Se sim, para qual versão?

    Atualizaria pro 5.50 GEN-C, mas só também. É o último firmware custom estável que foi lançado. Não vai lá mudar muita coisa no seu caso, mas pelo menos vai rodar bem mais jogos sem precisar de patch nas ISOs

  • Flavio

    Hey galera to com o OFW 6.31 e rodei o 6.31 HEN PRO, instalei Um ISO Loader e de boa to jogando o Ghost of Sparta de boa; Tio Solid disse q ia rodar td menos o ISO Loader mais tah rodando de boa.

  • Yekkusu

    o PRO significa que tem acesso ao kernel mode então roda ISOs sim
    Aliás o PRO está rodando isos que o TN HEN não roda como Dragon ball Tag Team.
    Espero que o Noob-san decida ajeitar isso por que se é um kernel mode pelomenos rode as isos sem erro =O

  • TioSolid

    Caralho juro que não sabia isso, vou atualizar o post valeu pelo toque!

  • Guilherme

    Estou na 6.20. Vira atualizar pra rodar essas parada? To rodando tudo de boa aqui (menos Crazy Taxi que eu queria muito jogar).

  • weslley

    com essa HEN PRO ja assinada , mesmo se eu desligar o psp , tenho que ativar o desbloqueio denovo?ou só uma vez e pronto??

  • Yekkusu

    Guilherme
    O TN HEN e melhor que qualquer PRO pelo fato de ser mais instavel porém alguns poucos jogos não rodam isso ainda não se sabe o por que, o fato e que se você acha que é bom atualizar ja tem downgrade pra 6.20 destas versões PRO então vai fundo.

  • Yekkusu

    Olha q legal =OO meu post apareceu la em cima =D

  • DylanRocky

    Compensa,atualiza pro 6.31 ou 6.35 eu to com o 6.20 tn-c,entao compensa ou nao?

  • Yekkusu

    DylanRocky
    Eu não sei, eu gosto do 6.20 TN C e eu uso ele a beça, mas alguns jogos por algum motivo não rodam nele, e no PRO sim, vai saber se é coisa de satanás ou não.
    O Fato é que a sony não se moveu nada contra as assinaturas dos homebrews psp, e até agora ISO’s ainda não foram assinadas e isso é entediante admito.
    O PRO da 6.31 e 6.35 tem downgrade então se quizer fazer e nao gostar pode voltar. Mas nao sei ao cert se o downgrade é pra PSP comuns ou pra PSP pandorizavel. Well tomem cuidado.

  • lucas

    Gente sou um noob. e o forum é muito extenso. Se eu fizer como o TioSolid disso (por na raiz do meu cartão) então depois é por os homebrews e isoloaders? Posso por pelo cabo usb do pc para o psp?

  • Yekkusu

    lucas
    o que você quer dizer? =O

  • DylanRocky

    Nao intendi nada da sua pergunta,pergunta pra um fisico sei lá.

  • lucas

    Tipo. Falaram que rodaram isos. Mas não falaram se precisou de isoloader como o prometheus. Eu quero saber se eu por só e somente esse 6.31PRO vou rodar direto e sem outro programa iso e cso a partir do cartão de memória.

  • Bambu

    ei vcs ja tem downgrade de 6.31 6.35 pra 6.20 e do 6.20 pro 5.03
    roda iso sim, se tiver o prometheus iso loader(6.31 6.35)
    nao atualizam pra 6.31/35 porque o 6.20TN eh muito melhor e vc tera que fazer o downgrade pra aproveitar-lo
    fikem com o 6.20
    o meu psp eh o 2000 v3
    tava em 6.31 agora to em 5.03
    OBS: O TN NAO RODA JOGOS DE PSX
    ESPERAR ATEH A VERSAO D (6.20 TN-D)

  • Nilo

    boa tarde galera blz??? please não me xinguem >.< eu comprei o PSP ecomo ele estava zerado e tals… simplesmente pediu uma atualização e assim eu o fiz ….. dae o espertalhão aqui … começou a googlear … para saber do desbloqueio … eu tenho um PSP GO com a versão 6.37 … e vi q para ela não tem desbloqueio .. então gostaria de saber como fazer o downgrade da versão atual (6.37) para a 6.36 ou 6.35 para que assim eu consiga desbloquear ..

  • DylanRocky

    kkkkkkkkkkk,se fude… porque nao tem como fazer donwgrade.I o hbl q tem nao roda iso.

  • Franciston

    ola gostaria de saber como faco para desbloquear o psp ja que nao entendi muito bem os tutoriais psp 2000 atualizado por engano para 6.20
    obrigado se alguem me ajudar

  • alexandre angelo

    Gostaria de saber o seguinte tenho um psp 3004 ver 6.20,eu terei que encontrar e baixar a ver 6.20TN que voces falam que é a melhor depois baixa um loader como o prometheus e funciona todos os jogos de psp?ou é melhor atualizar para 6.31,baixar o PRO e depois o loader?

  • Bambu

    cara, assim, nesse site o nosso anfitriao tio solid esqueceu do psp e so quer saber do ps3, entao eh o seguinte meu amigo:
    seu psp tem a placa do capeta? suponhamos que sim:

    BAIXE O TN-C, ELE ESTA “ASSINADO” ENTAO RODA DIRETO

    suponhamos que nao:

    DAI EU NAO SEI SE VC FAZ O UPGRADE PARA 6.35 CFW E FAZ O DOWNGRADE PARA 5.50 GEN-D3(PORQUE O 6.35 CFW EH UM TRABALHO EM ANDAMENTO E O 5.50 EH MAIS ESTAVEL) OU VC USA O TN-C E FAZ O DOWNGRADE

    OBS.:SE SEU PSP NAO TEM A PLACA DO CAPETA(TA-O88v3) FACA A SEGUNDA SUGESTAO, SE ELE TEM, NEM PENSE EM INSTALAR UM 5.50 GEN OU UM 5.xx M33 OU ALGO PARECIDO, SEVC TEM A PLACA DO CAPETA(MEU CASO) E ESTA COM O TN-C E ESTA QUERENDO MUITO, MAS MUITO MESMO JOGAR JOGOS DE PSX ANTES DE SAI UM TN-D, VC PODE FAZER O DOWNGRADE PARA 5.03 GEN-C(ESPECIAL PARA PSP 2000 PLACA DO CAPETA(V3) E PSP 3000)
    LEMBRANDO QUE SO SE PODE FAZER DOWNGRADE DOS PSP3000 ATEH 5.50(NO MAXIMO DEPENDE DO SEU PSP)
    mais alguma pergunta? estou sempre lendo os foruns

  • alexandre angelo

    a nao a minha ver é 6.10 vou ter que atualizar pra 6.20 e deepois atualizar pra 6.20TN-C?

  • nemesislag

    boas pessoal e então kem está usando o gen c caiu no esquecimento, k soudades do dark alex sempre com atualizações constantes mt falta faz esse moço :)

  • alexandre angelo

    precisa de colocar alguma demo pra funcionar esse procedimento?

  • Yekkusu

    alexandre
    atualize pra 6.20
    baixe o TN HEN C na net
    Coloque na pasta GAME
    E rode.
    Pronto seu psp ta seme desbloqueado.

  • DylanRocky

    Yekkusu
    VC,ESQUECEU DE ALGO O “JOGUE PRA PORR… APROVEITE AGORA VC ESTA LIVREE”

  • othon

    EMULADOR DE PS1 PRA 6.31 PRO JA SAIU ALGUM OU VAMOS TER Q ESPERAR AINDA MAIS, SE SOUBEREM COMENTEM, PQ EU BAIXEI PSX2PSP LI CORRETAMENTE O TUTORIAL POIS NELE DIZIA Q O PSP DESDE A VERSÃO 3.10 JA CONTINHA O EMULADOR DE PS1 MAS QUANDO EU TENTO ENTRA NO GAME ELE DA UM AVISO DE Q O GAME É UMA MARCA REGISTRADA DO PSP MAS NÃO DA O BOOT NO JOGO VOLTA PRA XMB COM UM CÓDIGO DE ERRO, PRECISO DE SOLUÇÕES VALEU GALERA

  • nemesislag

    boas othon em k pasta colocas t o eboot do psx2psp, pode ser essa a causa do problema, deixa me o link de onde o sacas t k eu testo e dp digo t algo
    Psp 100x 5.50 prometheus4 :) viva lá pandora battery :)

  • Gustavo

    Galera sou novo por aqui e preciso da ajuda de vcs.
    Comprei um psp la nos EUA ele veio com o fimeware 6.31, fiz o download deste disponibilizado no site e coloquei alguns jogos.
    Percebi que não roda jogos acima de 1 gb, tentei dantes inferno, pes 2011 e não roda, o psp para na tela preta e desliga.
    Por favor me ajudem!!!!

  • nemesislag

    boas gustavo fizest o download do 6.31 pro e seguis t as instruções passo a passo td direitinho? Como sabes k n roda nenhum jogo com + de 1gb experimentas t com jogos + pequenos e funcionou direitinho? Os tens jogos estão em formato iso ou em formato cso
    Psp 100x 5.50 prometheus4 :) viva lá pandora battery :)

  • nemesislag

    há só + 1ma coisa kual o modelo da tua psp?
    Psp 100x 5.50 prometheus4 :) viva lá pandora battery :)

  • Gustavo

    Nemesislag segui todas as instruções. Quando coloco algum jogo com menos de 999 kb ele roda normalmente, colocou acima de 1 gb ai fedeu não roda.
    Tenho alguns jogos em formato iso e cso. Iso roda traquilamente (abaixo de 1 gb) eu acho que cso (abaixo de 1 gb tbm roda).
    Como eu não conheço muito de psp, o modelo dele é psp 3000 e seu fimeware é 6,31. (o psp esta na minha casa a hora que eu chegar la eu passo tudo certinho).

  • Henry FALCO

    Apos atualizar a Minha firmware 6.20 do PSP3001 (verde) para 6.35 testei todos os procedimentos contidos no site e posso garantir que o FIRMWARE 6.35 com assinatura e o melhor que ja vi até o momento principalmente pelo fato que combinado com o PROMETHEUS ISO LOADER ele rodou ISO´s e CSO. Parabens a equipe e parabens ao site…. por divulgar o excelente trabalho.

  • nemesislag

    boas gustavo então provavelmente o iso loader k usas n terá suporte a ficheiros maiores k 1gb mas disso n sei, o k tu podes fazer é tentar diminuir ao tamanho do iso, quando xegar a casa eu faço o post a explicar t pode ser k assim resolvas o problema até sair 1 iso loader com suporte a ficheiros maiores k 1gb

  • nemesislag

    boas gustavo entao é assim eu fiz isto a todos os meus isos para k ocupacem menos espaço no cartão de memoria, pode ser k resolva o teu problema, primeiro faz o download deste prog “UMDGen”, inicia o programa e arrasta a iso do jogo k keres modificar pro programa e vai t aparecer tudo o k tem dentro do iso, dp entra na pasta PSP_GAMESYSDIR e apaga a pasta k diz UPDATE, depois dentro da pasta USRDIR procura por uma pasta k diga text ou language ou algo parecido k tenha a ver com as liguas k o jogo traz e apaga as liguas k n keres eu so deixo os ficheiros de ingles, dp é so fazer save em iso e escolhe o directorio onde guardar o novo iso experimenta o novo iso se der dp podes apagar o original, espero ter ajudado grande abc dp diz s funcionou

  • Gustavo

    Desculpa meu amigo nemesislag por não ter respondido ontem, estava meio ocupado.
    Vou fazer isso que vc disse e depois falo se deu certo. mas desde ja agradeço muito pela força……………….

  • Bambu

    gustavo, eu tenho uma sugestao alternativa, rpe as suas ISOs para CSOs nunca tive esse problema e tbm, mas se nao for compatibilidade, for algum bug msm,(eu particularmente recomendaria o que o nemesislag disse mas SE nao for o caso) use o PSP ISO SHRINK,
    tem uns tutos bem bons no forum

  • Gustavo

    Opa blz Bambu vou tentar fazer de tudo hehe depois falo se deu certo………..

  • nemesislag

    boas gustavo dp podes ainda fazer o download deste programa “YACC” bem facil de utilizar e converter os teus isos para cso com nivel de compressao 9 nivel maximo para ocuparem ainda menos espaço. abc
    Psp 100x 5.50 prometheus4 :) viva lá pandora battery :)

  • Diego

    Fala galera estou com meu psp travado firmware 6.35 não sei como rodar 635HEN colei a pasta no stick jogos mas da como arquivo corrompido alguem pod me ajudar pf!!!!

  • DylanRocky

    vc tem o demo patapon? o hbl i o save?

  • nemesislag

    boas diego. Saca do início desta página o 6.35 pro hen extrai os ficheiros com o winrar e copia a pasta para o cartao de memória ms0/psp/game executa como 1 jogo normal e espera k reinície vai às opções e vê se aparece 6.35 pro

    Psp 100x 5.50 prometheus 4
    Ps3 fat 120gb 5.55 kmeaw multiman 1.15.00
    Nokia n95 8gb

  • Yekkusu

    Povão ja foi confirmado que nenhum dos Hens precisam mais de demos e saves.
    Antigamente quando as keys master de psp eram ainda um mistério, nós precisavamos explorar um erro de algum jogo pra abrir um pequeno loader de dados pra poder fazer um load do HEN em kernel mode.
    Porém o fato é que agora não se precisa mais de um erro de um jogo, sendo que, com as Key masters, todos os hens des da 6.20 até a 6.35 estão assinados como se fossem jogos originais por isso:
    Não precisa mais de patapon, miina no sukiri ou o raio que te parta ok?
    Para aqueles que tem o TN HEN da 6.20 como aqui no site nao foi divulgado o 6.20 TN hen novo assinado, procurem no google:
    6.20 TN C
    Que vocês acham direto pra rodar como se fosse jogo ok?
    Flw.

  • Bambu

    ate o 6.39*
    foi lancado em um jogo e nao corrije o HBL nem as masters keys, mas nao ha nenhum HEN funcional ainda, nao eh uma ataulizacao obrigatoria(?) ainda

  • Yekkusu

    Eu ja mencionei que a sony esqueceu o psp?
    Se se importasse mesmo ela já não teria implantado um sistema de atualizações obrigatórias ou coisa do tipo?

  • DylanRocky

    A,sony nao ta mais nem ai com o psp,agora ele so quer q os hackers não ataquem o ngp.

  • Bambu

    eu acho que deveriam liberar as chaves do psp depois que lancassem o NGP, dai o NGP teria as mesmas chaves do psp e todos seriamos felizes
    a sony nao esqueceu o psp, so nao tem mais como resolver ele
    kkkkkk
    acho q depois de tanto tentar nos f**** ela desistiu(ou demitiu todos os seus programadores)

  • Bambu

    ahhh agora

  • Bambu

    bugo
    ahhh agora q eu intendi oq o diego quis dizer…
    diego vc tem que executar o homebrew do 6.35 para desbloquear seu psp…

  • Miguel

    Boas , que me aconcelham para desbloquear a minha psp 3004 com firmware 6.30?
    se eu instalar o Hen pro 6.35 vai dar?

  • Bambu

    vai, atualize para o 6.35 depois desbloqueie, entao faca o downgrade para o 6.20(se vc quiser) e mdo 6.20 vc pode fazer o downgrade para 5.03
    ou vc pode tentar o 6.31/35 PRO que eu nao acho lah grande coisa mas jah eh um comeco

  • Yekkusu

    até onde eu sei o downgrade do 6.35 é só pra quem tem psp full desbloqueio e nao tem bateria de pandora.

  • Miguel

    obrigado Bambu, ja actualizei para hen 631 e ja ta rodando uma iso de bomberman para testar ..lol
    o downgrade para 6.20 e dps para 5.03 é mais fiavel?

  • DylanRocky

    miguel to pesando em atualizar mais qual iso loader vc uso?

  • DylanRocky

    ate q emfim eu consegui rodar o rock band no 6.20 era so usar o iso tool vou tentar fazer isso com o dragon ball se pegar eu posto aqui.

  • Evinho Psp

    ola pessoal, tenho um psp 3001 e tou com firmware 6.20 tn-c , e gostaria de fazer o downgrad para o (5.03 he) que tambem ja ta assinado , motivos, é porque o 6.20 tn-c nao suporta plugins com no 5.03 , e o plugin que eu gostava era o ( vsh menu D!S ) que tinha a opçao de ( umd video mont ) e outras funçaes interesante, no meu caso gostaria muito que o tio solide poste esse conmentario para os feras do firmware mais atual para adicionar pelomenos a funçao ( umd video monte ), reproduçao de video em ( lSO ..

  • Luh!!!

    Ola…amigos…preciso de uma ajuda de vcs!?
    Bom a muito tempo q nao mexo com psp…em 2008 eu tinha um psp na epoca com firmware 3.95 M33…fui roubado desse….comprei um recentemente no modelo 3010 com firmware 6.35…mas nao sei como instalar esses CFW 6.35 Hen Pro e os emuladores das isos……me ajudem? Desde jah grato!

  • diego marczuk

    com essa HEN PRO ja assinada , mesmo se eu desligar o psp , tenho que ativar o desbloqueio denovo?ou só uma vez e pronto??

    [2]

    tambem posso executar homebrews com ele ? ou preciso de um CFW ?

  • Bambu

    Yekkusu
    nao, pode ser para os 3000 e 2000v3
    LEIAAAAMMM!!!
    Evinho Psp E MIGUEL
    PSPs 3000 NAO PODEM FAZER DOWNGRADE ATE O 5.03!!!!
    VAI DAR BRICK DIRETO, O MAXIMO DE ALGUNS EH O 5.50
    MAS SE VC TEM UM PSP 3000 E ELE ESTAVA EM 5.03 E VC FEZ A MERDA DE ATUALIZAR ELE PARA OUTRO(5.50 ETC) PODE FAZER O DOWNGRADE, MAS SE ELE VEIO COM VERSAO ORIGINAL MAIOR QUE 5.03 NEM PENSE EM UMM DOWNGRADE

    luh!!!
    baixa o homebrew que eh o 6.35 PRO (procure por “6.35 PRO assinado” no google) e baixe o PROMETHEUS ISO LOADER e bote as suas ISOs na pasta iso na raiz do seu stick(isso vc jah sabe neh?), entao bote os seus hobrews(emuladores, joguinhos(que nao sao .iso)) e seja feliz, lembrando que nem todos os homebrews e jogos vao funcionar, vc pode optar(EU NAO SEI SE DA PORQUE PELO QUE VC DISSE SEU PSP VEIO COM O 6.35 ENTAO EU NAO SEI DIZER, TALVEZ SEU PSP SEJA UM 4G) por fazer o downgrade para o 6.20 mas COM CERTEZA NAO PARA O 5.03

    DIEGO
    sem se vc desligar tem que fazer dnovo ,pode executar homebrews mas vc vai precisar do prometheus iso loader para rodar ISOs

  • Bambu

    que texto q eu escrevi, nossa

    se laguem tiver mais alguma pergunta… to sempre aqui

  • diego marczuk

    valew bambu

    to com um psp 3000, fw 3.65, eu instalo esse 6.35 PRO (nao sei se é assinado) dai com o prometheus eu rodo os jogos numa boa, mas nao consigo rodar os homebrews… aparace um erro qndo tento abrir um homebrew. Entao para rodar os homebrew pode ser no fw 6.35 sem faer downgrade pro 5.50 ? preciso desse “6.35 PRO assinado” no lugar do meu 6.35 hen ?

  • diego marczuk

    quando eu carrego o homebrew (emulador de n64) aparece o erro “the game could not be started. (8002014C)”

  • Yekkusu

    diego
    Para ser assinado tem que rodar como jogo original direto da XMB isso ja foi explicado aqui mil vezes.

  • diego marczuk

    ainda soo mto noob em psp, eu fiz todo eskema de desbloquear, usando esse hen 6.35 e prometheus pra roda .iso, e agr como faze com os homebrew ?

  • Yekkusu

    diego
    Os homebrew vc baixa e coloca na pasta Game, normal.

  • DylanRocky

    é so aperta X e roda do xmb aff

  • Bruno C

    Executo o HEN normalmente mas quando executo o iso loader ele trava. Meu PSP é o 3001 com hen 6.35pro. Alguém pode me ajudar? Já tentei usar o Iso tool para colocar o icone do jogo no xmb mas, quando executa o jogo, nenhum botão funciona. O que pode ser? vlw!!

  • Yekkusu

    Qual iso loader você usa?

  • Bruno C

    Prometheus v0.1

  • DylanRocky

    veja se nao esta em m33

  • Bruno C

    Não é isso. O próprio prometheus não funciona, ele trava antes de fazer qualquer coisa. Será que é o meu cartão de memória? O msm é um Adaptador de micro SD para MS duo de 8Gb. Agradeço a ajuda.

  • Bambu

    DIEGO
    o daelaxus x64 nao funciona, ja tem um novo para 6.20 que deve funcionar no seu 6.35
    como eu disse, alguns homebrews sao incompativeis com o 6.35 e 6.20 por isso q eu fiz o downgrade do meu que eh 2000 para 5.03(cuidado pessoas que tem o 3000 que veio com FW igual ou maior que 5.50)
    BRUNO
    talvez seja isso, mas…eu ia dize sobre os plugins mas o 6.35 tem um VSH que tu instala separado e nao aceita muitos plugins…eu realmente estou em duvida
    pode ser o seu adaptador, o prometheus tenta ler o seu “SD” acha a pasta ISO e tenta carregar os jogos mas nao consegue por algum problema no seu “SD”
    vc nao conhece ngm que tenha um Memory Stick???? dai vc soh bota um joguinho minimo dentro+o HEN+o iso loader e ve se funciona
    eu nao sei te dizer mas ja que nao eh MARK2 ele seria praticamente um MS falso(adaptado) e poderia dar problema, se for isso, usa esse ai pra bota musica e outras coisas e usa o MS pra jogo
    ;D

  • Bambu

    eh so eu nao le os posts por 1 dia que ja enche de pergunta e topico novo…

  • diego marczuk

    ae bambu, to rodando mario 64 com daedalus 100% no meu psp 3000 fw 6.35, baixei uma versao x64_631.. to rodando outros homebrews como emulador de gba 100%… faz mto pouco tempo que mecho com psp e nao sei se deve ir atras desses cfw ?

  • Bambu

    como assim?
    nao intendi esse seu “?”

  • Bambu

    ah quase q eu esqueci
    JA TEM VSH PRA 6.35/31 E PARECE Q TA BEM BOM, EU USEI UMA VERSAO QUANDO TAVA NO 6.31, DA PRO GASTO
    meu psp ja ta rodando temas de flash0 sem brikar com o CXMB(ele roda os temas no memory stick e nao mexe na flash)…
    o tema mais legal q eu tenho eu nao sei se eh 1 daqueles de flash0 entao eu to procurando um protetor de flash0,1,2,3
    O 6.39 E FAKE!!!!!!!!!!!!!!
    EU FALEI MERDA LAH EM CIMA… ISSO QUE DA QUANDO AGENTE FALA AS NOTICIAS MAIS RECENTES NAO CONFIRMADAS…

    eh bom saber que ajudei

  • Bambu

    ta ligado q eu posto pra kara*** e meus comentarios nao aparecem no POST
    Yekkusu seu sortudo…kkkkkkkk
    eu pensei que comentar esse tipo de coisa seria inutil mas a vida surpreende neh? tipo nao ta te criticando nem nada mas so serve pra quem quer mexer em um psp,pesquise e tal, pra qm ta aki so por causa dos downloads e duvidas nao adianta muito
    EI TIOSOLID
    SEU TEMPO TA ERRADO(O TIME DO SITE)
    EU POSTEI ESSA MERD* A 1:15 DA MANHA E TA COMO 0:15…
    KD O HORARIO DE VERAO??
    KKK
    TIOSOLID SO TA DE OLHO NO PS3

  • Angelo

    Tem como usar emuladores com esse prometeus iso loader?

  • Bambu

    cara, olha o que vc falo…
    o prometheus iso loader EH UM ISO LOADER, EH PRA RODA ISO
    QUANDO VC EXECUTA O 6.35 PRO, VC JA PODE RODA HOMEBREW MAS NAO ISO, DAI QUE ENTRA O PROMETHEUS

  • Angelo

    E vc naum me explicou nada, eu uso o prometheus, o cfw fica 6.3X PRO, e rodo iso numa boa, já li uma vez que dava pra rodar emuladores de ps1, snes, etc, só quero saber se é verdade, vc naum disse nem que sim nem que naum.

  • Bambu

    tah
    sim eh verdade
    nao eu nao sei se da pra roda emulador de ps1 porque eu nao achei nenhum que funcionasse…
    vc leu os outros comentarios das outras pessoas antes de perguntar?
    o diego disse lah que tava rodando os troco de boa, e alguns nao funcionava como o daelaxus x64 dai vc tem que baixa pra essa versao ai(6.20 funciona)
    faz o seguinte, faz o downgrade pro 6.20 tn que eh melhor…
    vc pelo menos tento roda algum homebrew mano?????????????????????????????????????

  • Angelo

    Só tô rodando isos, tentei por outro navegador mais naum funcionou.

  • diego marczuk

    pra roda os homebrew mesmo na fw 6.35, é só fazer odesbloqueio depois que liga e roda-lo leva propria xmb… alguns dava erro, só nao consegui rodar jogos de snes, mas consegui emula 100% o gba e n64. Ja os jogos de play 1 nao precisa de emulador, vs baixa ele em eboot e roda pela xmb, mas nao consegui jogar pq da erro qndo abre

  • Bambu

    exato. jogo de psx da erro
    MUITOS HOMEBREWS NAO SAO COMPATIVEIS COM O 6.20/31/35
    6.20 TN-D TERA SUPORTE A JOGOS DE PSX, CONFIRMADO POR UMA DEMO(VIDEO) DO TN

  • alex

    Pessoal em como rodar jogos de PSX no 6.35 PRO?
    Abraços!!!!!!!!!!!!

  • Bambu

    nao
    talvez algum eloader funcione…

  • Guilherme

    Ae galera, blz?
    O site tem muita coisa e fica difícil de achar bem certo o que fazer, então queria que alguém me desse uma luz sobre o que fazer.
    Meu PSP está na versão 6.30, o que vcs recomendam? Quero apenas jogar jogos baixados da net!!! hehe

    valeu
    abraaaços

  • Ivan

    Senhores;
    Meu PSP é o modelo 3001 firmware 6.31 e esta bloqueado, eu uso o programa iso2eboot para assinar e converter o jogos baixados, até aqui tudo blz, a minha dúvida é; Como eu utilizo esse HEN? Eu baixei criei um pasta PSP/HEN coloquei o arquivo dentro, como eu o executo, como eu o utilizo? Obrigado.

Suporte NewsInside

Wild Arms.

Gravityscan Badge

Aviso


Este site se mantêm através de 20% com o processamento em nuvem para Desktop e 10% em mobile, obrigado por sua contribuição.